@charset "utf-8";
/* CSS Document */


.abas { font-size:10pt; }

.abas > input { position:absolute; left:-9999px; }

.abas > label { margin:0px 15px 5px 0px; border-radius:10px 10px 10px 10px; color:#253240; font-weight: normal; text-transform: uppercase; line-height:1; padding:0px 0px; background:#FFFFFF; position:relative; display:inline-block; cursor:pointer; transform:all 0.1s; -webkit-transition:all 0.1s; width: 200px; }
.abas > label:before { content:""; width: 100px; height: 3px; background: #fff; display: block; margin-bottom: 10px; }

.abas > input:checked + label { margin-bottom:0; padding-bottom:4px; color:#253240; font-weight: bold; cursor:default; box-shadow:none; z-index:99; font-weight: bold; }
.abas > input:checked + label:before { content:""; width: 100px; height: 3px; background: #c6aa54; display: block; margin-bottom: 10px; }

.abas > .aba_paginas .aba_pag1,
.abas > .aba_paginas .aba_pag2,
.abas > .aba_paginas .aba_pag3,
.abas > .aba_paginas .aba_pag4,
.abas > .aba_paginas .aba_pag5,
.abas > .aba_paginas .aba_pag6,
.abas > .aba_paginas .aba_pag7,
.abas > .aba_paginas .aba_pag8,
.abas > .aba_paginas .aba_pag9,
.abas > .aba_paginas .aba_pag10,
.abas > .aba_paginas .aba_pag11,
.abas > .aba_paginas .aba_pag12,
.abas > .aba_paginas .aba_pag13,
.abas > .aba_paginas .aba_pag14,
.abas > .aba_paginas .aba_pag15 { position:absolute; left:0; top:0; right:0; bottom:0; overflow:auto; padding: 10px 10px 10px 10px; display:none; }

.abas > #aba1:checked ~ .aba_paginas .aba_pag1,
.abas > #aba2:checked ~ .aba_paginas .aba_pag2,
.abas > #aba3:checked ~ .aba_paginas .aba_pag3,
.abas > #aba4:checked ~ .aba_paginas .aba_pag4,
.abas > #aba5:checked ~ .aba_paginas .aba_pag5,
.abas > #aba6:checked ~ .aba_paginas .aba_pag6,
.abas > #aba7:checked ~ .aba_paginas .aba_pag7,
.abas > #aba8:checked ~ .aba_paginas .aba_pag8,
.abas > #aba9:checked ~ .aba_paginas .aba_pag9,
.abas > #aba10:checked ~ .aba_paginas .aba_pag10,
.abas > #aba11:checked ~ .aba_paginas .aba_pag11,
.abas > #aba12:checked ~ .aba_paginas .aba_pag12,
.abas > #aba13:checked ~ .aba_paginas .aba_pag13,
.abas > #aba14:checked ~ .aba_paginas .aba_pag14,
.abas > #aba15:checked ~ .aba_paginas .aba_pag15 { z-index:1; top:0; left:0; display:block; }

.abas > .aba_paginas { position:absolute; top:55px; bottom:10px; left:0; right:0; background:#FFFFFF; border:1px solid #253240; padding:20px; height: auto; }
.abas > .aba_paginas > div{ overflow: auto; height: 190px; margin:20px; }
.abas > .aba_paginas .pg{  }



@media (max-width: 1023px) {

    .box_abas{ padding: 0 20px !important; }
    .abas { font-size:13px !important; }

    .abas > input { position:absolute; left:-9999px; }

    .abas > label { width:auto;  margin:0px 10px 0px 0px; border-radius:0 8px 0 0; line-height:40px; padding:0px 4px; background:#FFFFFF; position:relative; display:inline-block; cursor:pointer; transform:all 0.1s; -webkit-transition:all 0.1s; }

    .abas > input:checked + label { margin:0 4px 0 0; padding:0 4px 5px 4px; border-bottom-right-radius:0; border-bottom-left-radius:0; color:#253240; cursor:default; box-shadow:none; z-index:99; }

    .abas > .aba_paginas .aba_pag1 {overflow-x:hidden;}
    .abas > .aba_paginas .aba_pag2,
    .abas > .aba_paginas .aba_pag3,
    .abas > .aba_paginas .aba_pag4,
    .abas > .aba_paginas .aba_pag5,
    .abas > .aba_paginas .aba_pag6,
    .abas > .aba_paginas .aba_pag7,
    .abas > .aba_paginas .aba_pag8,
    .abas > .aba_paginas .aba_pag9,
    .abas > .aba_paginas .aba_pag10,
    .abas > .aba_paginas .aba_pag11,
    .abas > .aba_paginas .aba_pag12,
    .abas > .aba_paginas .aba_pag13,
    .abas > .aba_paginas .aba_pag14,
    .abas > .aba_paginas .aba_pag15 { position:absolute; left:0; top:0; right:0; bottom:0; overflow:auto; padding: 20px 20px 20px 20px; display:none; }

    .abas > #aba1:checked ~ .aba_paginas .aba_pag1,
    .abas > #aba2:checked ~ .aba_paginas .aba_pag2,
    .abas > #aba3:checked ~ .aba_paginas .aba_pag3,
    .abas > #aba4:checked ~ .aba_paginas .aba_pag4,
    .abas > #aba5:checked ~ .aba_paginas .aba_pag5,
    .abas > #aba6:checked ~ .aba_paginas .aba_pag6,
    .abas > #aba7:checked ~ .aba_paginas .aba_pag7,
    .abas > #aba8:checked ~ .aba_paginas .aba_pag8,
    .abas > #aba9:checked ~ .aba_paginas .aba_pag9,
    .abas > #aba10:checked ~ .aba_paginas .aba_pag10,
    .abas > #aba11:checked ~ .aba_paginas .aba_pag11,
    .abas > #aba12:checked ~ .aba_paginas .aba_pag12,
    .abas > #aba13:checked ~ .aba_paginas .aba_pag13,
    .abas > #aba14:checked ~ .aba_paginas .aba_pag14,
    .abas > #aba15:checked ~ .aba_paginas .aba_pag15 { z-index:1; top:0; left:0; display:block; }

    .abas > .aba_paginas { position:absolute; top:55px; bottom:10px; left:0; right:0; background:#FFFFFF; border:0; max-width:100%; padding: 0 0 0 0; }
    .abas > .aba_paginas > div{  margin:0px 10px; }

}


/* @media (max-width: 420px) {

    .abas { font-size:8pt !important; }

    .abas > input { position:absolute; left:-9999px; }

    .abas > label { margin:0px 4px 0px 0px; border:1px solid #999; border-radius:0 8px 0 0; line-height:40px; padding:0px 4px; background:#FFFFFF; position:relative; display:inline-block; cursor:pointer; transform:all 0.1s; -webkit-transition:all 0.1s; }

    .abas > input:checked + label { margin:0 4px 0 0; padding:0 4px 5px 4px; border-bottom-right-radius:0; border-bottom-left-radius:0; color:#BA1827; cursor:default; border:1px solid #999; border-bottom:1px solid #FFF; box-shadow:none; z-index:99; }

    .abas > .aba_paginas .aba_pag1 {overflow-x:hidden;}
    .abas > .aba_paginas .aba_pag2,
    .abas > .aba_paginas .aba_pag3,
    .abas > .aba_paginas .aba_pag4,
    .abas > .aba_paginas .aba_pag5,
    .abas > .aba_paginas .aba_pag6,
    .abas > .aba_paginas .aba_pag7,
    .abas > .aba_paginas .aba_pag8,
    .abas > .aba_paginas .aba_pag9,
    .abas > .aba_paginas .aba_pag10,
    .abas > .aba_paginas .aba_pag11,
    .abas > .aba_paginas .aba_pag12,
    .abas > .aba_paginas .aba_pag13,
    .abas > .aba_paginas .aba_pag14,
    .abas > .aba_paginas .aba_pag15 { position:absolute; left:0; top:0; right:0; bottom:0; overflow:auto; padding: 10px 10px 10px 10px; display:none; }

    .abas > #aba1:checked ~ .aba_paginas .aba_pag1,
    .abas > #aba2:checked ~ .aba_paginas .aba_pag2,
    .abas > #aba3:checked ~ .aba_paginas .aba_pag3,
    .abas > #aba4:checked ~ .aba_paginas .aba_pag4,
    .abas > #aba5:checked ~ .aba_paginas .aba_pag5,
    .abas > #aba6:checked ~ .aba_paginas .aba_pag6,
    .abas > #aba7:checked ~ .aba_paginas .aba_pag7,
    .abas > #aba8:checked ~ .aba_paginas .aba_pag8,
    .abas > #aba9:checked ~ .aba_paginas .aba_pag9,
    .abas > #aba10:checked ~ .aba_paginas .aba_pag10,
    .abas > #aba11:checked ~ .aba_paginas .aba_pag11,
    .abas > #aba12:checked ~ .aba_paginas .aba_pag12,
    .abas > #aba13:checked ~ .aba_paginas .aba_pag13,
    .abas > #aba14:checked ~ .aba_paginas .aba_pag14,
    .abas > #aba15:checked ~ .aba_paginas .aba_pag15 { z-index:1; top:0; left:0; display:block; }

    .abas > .aba_paginas { position:absolute; top:55px; bottom:10px; left:0; right:0; background:#FFFFFF; border:1px solid #999; width:85vmin; padding: 0 0 0 18px; }

} */